s390.h File Reference

Go to the source code of this file.

## Functions

void | hd_scan_s390 (hd_data_t *hd_data)
| register all S/390 devices
void | hd_scan_s390disks (hd_data_t *hd_data)
| register only S/390 disks

## Function Documentation

## hd_scan_s390()

void hd_scan_s390 | ( | hd_data_t * | hd_data | ) |

register all S/390 devices

References hd_data.

Referenced by hd_scan_no_hal().

## hd_scan_s390disks()

void hd_scan_s390disks | ( | hd_data_t * | hd_data | ) |

register only S/390 disks

References hd_data.

Referenced by hd_scan_no_hal().